@media only screen and (min-width: 320px) and (max-width: 2500px) {
  h1 {
    text-align: center;
    text-decoration: blue;
    font-size: 80px;
    color: rgb(2, 2, 59);
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .alineacion {
    text-align: center;
    margin-top: 0%;
  }

  body {
    background-image: url(https://diabetesjalisco.org/wp-content/uploads/2022/04/Fondos-Azules-10-scaled-1.jpg);
    background-repeat: no-repeat;
  }

  .logo {
    width: 5%;
    z-index: 15;
    position: absolute;
  }

  #inicio {
    width: 4%;
    padding-right: 50;
    z-index: 14;
    float: right;
    cursor: pointer;
  }

  @media only screen and (min-width: 601px) and (max-width: 1024px) {
    .alineacion {
      width: auto;
      height: 70%;
      margin-top: 20%;
    }

    body {
      background-size: 700%;
    }

    .logo {
      width: 14%;
    }

    #inicio {
      width: 14%;
    }

    h1 {
      text-decoration: blue;
      font-size: 500%;
      margin-top: 40px;
      margin-bottom: 30px;
      margin-left: 5%;
      display: inline-flex;
    }
  }
}
